<?xml version="1.0" encoding="utf-8"?>
<component size="272,95" pivot="0.5,0.5" extention="Button">
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <controller name="state" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n22_rdgq" name="n22" src="rdgq1c" fileName="img_add/stat_btn01.png" xy="0,0">
      <gearDisplay controller="state" pages="0,1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="-5,-1" size="283,93" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#7a9153" strokeSize="4" text="07:10:10">
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_wgo4" name="title1" xy="-86,-14" size="450,110" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#845211" strokeSize="4" text="Exchange">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n16_o08s" name="title" xy="84,3" size="172,84" fontSize="35" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#845211" strokeSize="4" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n20_jtmn" name="n20" src="jtmn3e" fileName="img/ad.png" pkg="o9974uc5" xy="21,20" pivot="0.5,0.5">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center%,middle-middle"/>
    </image>
    <image id="n21_8p5f" name="img_saveingpot" src="8p5f3u" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="213,-60" visible="false">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
      <relation target="" sidePair="right-right,top-top"/>
    </image>
  </displayList>
  <Button/>
</component>